<<< Previous |  | Next >>>

# FcConfigDestroy

## Name

FcConfigDestroy -- Destroy a configuration

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcConfigDestroy``(FcConfig *`config`);`

## Description

Decrements the config reference count. If all references are gone, destroys the configuration and any data associated with it. Note that calling this function with the return from FcConfigGetCurrent will cause a new configuration to be created for use as current configuration.

<<< Previous | Home | Next >>>
FcConfigReference | Up | FcConfigSetCurrent